"use strict";

exports.__esModule = true;
exports.randomId = void 0;

var randomId = function randomId(prefix) {
  var randomStr = Math.random().toString(36).substring(2, 8);
  var prefixStr = prefix || 'id';
  return prefixStr + "-" + randomStr;
};

exports.randomId = randomId;